## Getting started

0. Install Python.
1. Create virtual environment: `python3 -m venv .venv`.
2. To activate the virtual environment, enter: `source .venv/bin/activate`.
3. Install a list of requirements specified in [requirements.txt](./requirements.txt):
   `python -m pip install -r requirements.txt`.
4. Create a .env file `cp .env.example .env` and provide values of envirnoment variables.
5. Run the script: `python main.py`.

> When you're finished with your virtual environment, enter the following command to deactivate it: `deactivate`.
